<?php
$this->breadcrumbs=array(
	'Oreports'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Oreport', 'url'=>array('index')),
	array('label'=>'Create Oreport', 'url'=>array('create')),
	array('label'=>'Update Oreport', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Oreport', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Oreport', 'url'=>array('admin')),
);
?>

<h1>View Oreport #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'bookname',
		'chaptername',
		'bid',
		'cid',
		'uid',
		'username',
		'createdate',
		'date',
		'aid',
		'author',
		'type',
		'remark',
		'url',
		'status',
	),
)); ?>
